 
.head_title_blue{
  font-size : 24pt;
  font-family : "MS UI Gothic";
  font-weight : bold;
  color : navy;
  background-color : #cce1f5;
  text-align : center;
  padding-top : 6px;
}
.head_navi{
  color : white;
  background-color : #99ccff;
  text-align : center;
  width : 98px;
  font-size : 11pt;
  font-weight : bold;
}
A{
	color : navy;
	font-weight : bold;
	text-decoration : none;
	
	
	padding-top : 0px;
	padding-bottom : 0px;
  
  
}
A:HOVER{
	font-weight : bold;
	
	text-decoration : underline;
	
	
	
	
	
  
  
  
  
  

  color : #cc0066;
}
.subtitle_link{
  font-size : 12pt;
  font-family : "MS UI Gothic";
  font-weight : bold;
  
  
  padding-left : 20px;
  
  
  padding-top : 4px;
  padding-bottom : 4px;
  text-decoration : underline;
}
.text1{
  padding-top : 10px;
  padding-bottom : 10px;
}
.kajyo1{
  list-style-type : circle;
  list-style-position : outside;
}
.text2{
  padding-top : 8px;
  padding-left : 8px;
  padding-right : 8px;
  padding-bottom : 8px;
}
.setumeibun{
  padding-top : 4px;
  padding-left : 80px;
  padding-bottom : 16px;
  padding-right : 10px;
}
.subtitle1{
  font-size : 12pt;
  font-family : "MS UI Gothic";
  font-weight : bold;
  padding-top : 4px;
  padding-left : 20px;
  padding-bottom : 4px;
  color : #666640;
}
